.slide-bg{
	z-index:0;
	position:absolute;
	width:100%;
	height: auto;
	display:block;
}

.responsive-slider {
  width: 100%;
  position: relative;
}
.responsive-slider [data-animate] {
  opacity: 0;
}
.responsive-slider .slides {
  position: relative;
  overflow: hidden;
}
.responsive-slider .slides ul {
  list-style-type: none;
  padding: 0;
  margin: 0;
  white-space: nowrap;
  font-size: 0;
}
.responsive-slider .slides ul li {
  display: inline-block;
  max-width: 100%;
}
.responsive-slider .slides ul li .slide-body {
  display: inline-block;
  position: relative;
  max-width: 100%;
  font-size: 14px;
}
.responsive-slider .slides ul li .slide-body img {
  max-width: 100%;
}
.responsive-slider .slides ul li .slide-body .caption {
  position: absolute;
  color: #fff;
}

.responsive-slider .slides ul li .slide-body .caption.sub {
  bottom: -8px;
  right: -20px;
}
@media (min-width: 481px) and (max-width: 767px) {
  .responsive-slider .slides ul li .slide-body .caption.sub {
    font-size: 11px;
    bottom: 0px;
    right: -10px;
  }
}
@media (max-width: 480px) {
  .responsive-slider .slides ul li .slide-body .caption.sub {
    font-size: 10px;
    bottom: 5px;
    right: 0;
  }
}
.responsive-slider .slides ul li .slide-body .caption.caption-head {
	top: 13%;
	position:relative;
	background:#e1e1e1;
	text-align:right;
	padding:24px;
	box-shadow:1px 1px 5px #000;
	-webkit-box-shadow: 0 7px 6px -3px rgba(0,0,0,0.68);
	-moz-box-shadow: 0 7px 6px -3px rgba(0,0,0,0.68);
	box-shadow: 0px 14px 12px -12px rgba(0,0,0,0.68);
	margin-bottom:25px;
}

.responsive-slider .slides ul li:nth-child(1n) .slide-body .caption-area{
	float:left;
}
.responsive-slider .slides ul li:nth-child(2n) .slide-body .caption-area{
	float:right;
}

.responsive-slider .slides ul li .slide-body .caption.caption-head p,
.responsive-slider .slides ul li .slide-body .caption.caption-head span{
	color:#012f60;
	font-size:14px;
	text-transform:uppercase;
	font-weight:bold;
	white-space: pre-line !important;
}
.responsive-slider .slides ul li .slide-body .caption.caption-discription {
	top: 57%;
	position:relative;
	margin-bottom:35px;
}
.responsive-slider .slides ul li .slide-body .caption.caption-discription p {
  color:#fff;white-space: pre-line !important;
}
.responsive-slider .slides ul li .slide-body .caption.img-facebook {
  top: 48%;
  float:right;
  position:relative;
}
.responsive-slider .slides ul li .slide-body .caption.img-facebook img {
  max-width: 100%;
}
.responsive-slider .slides ul li .slide-body .caption.img-twitter {
  top: 48%;
  width: auto;
  float:right;
  position:relative;
}
.responsive-slider .slides ul li .slide-body .caption.img-twitter img {
  max-width: 100%;
}
.responsive-slider .slider-control {
  position: absolute;
  font-size: 20px;
  color: #000;
  top: 40%;
  background-color: #fff;
  padding: 10px;
}
.responsive-slider .slider-control.left {
  left: 0;
  padding-left: 0;
  -webkit-border-radius: 0px 6px 6px 0px;
  border-radius: 0px 6px 6px 0px;
}
.responsive-slider .slider-control.left:hover {
  text-decoration: none;
  padding-left: 10px;
}
.responsive-slider .slider-control.right {
  right: 0;
  padding-right: 0;
  -webkit-border-radius: 6px 0px 0px 6px;
  border-radius: 6px 0px 0px 6px;
}
.responsive-slider .slider-control.right:hover {
  text-decoration: none;
  padding-right: 10px;
}
@media (max-width: 480px) {
  .responsive-slider .slider-control.left,
  .responsive-slider .slider-control.right {
    display: none;
  }
}
.responsive-slider .pages {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  text-align: center;
}
.responsive-slider .pages .page {
	background: #000 none repeat scroll 0 0;
    border: 1px solid #fff;
    border-radius: 20px;
    color: transparent;
    display: inline-block;
    height: 11px;
    opacity: 0.5;
    width: 31px; bottom: 38px;  position: relative;
}
.responsive-slider .pages .page.active {
  opacity: 1;
}
